Resource icon

SpigotMC Plugin MyItems 6.4.3 (1.7.x - 1.13.x)

You must be signed in and/or upgrade to VIP to download this resource
Tested Minecraft Versions:
1.12.2
Languages Supported:
en, vi

















Spoiler: REQUIREMENTS
Hard Dependency: Java 8, SpigotMC, Bukkit 1.7.x - 1.12.x
Soft Dependency: PlaceholderAPI, MVdWPlaceholderAPI, SkillAPI, MythicMobs, LifeEssence, CombatStamina





Author
Kunz
Downloads
4
Views
377
First release
Last update
Rating
0.00 star(s) 0 ratings

Share this resource